# Class CIM_PeerOfSAEndpoint
extends CIM_Dependency

PeerOfIPsecSAEndpoint identifies the peer of the IPsecSAEndpoint.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_PeerOfSAEndpoint

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | PeerOfIPsecSAEndpoint identifies the peer of the IPsecSAEndpoint.
UMLPackagePath | string | CIM::Network::IPsec
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_PeerOfSAEndpoint | CIM_RemoteServiceAccessPoint
Dependent | CIM_PeerOfSAEndpoint | CIM_IPsecSAEndpoint

## Class Methods